/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.home .title, .home .breadcrumb {
	display: none;
}
.ccchildpage {
	background: #eee; min-height: 160px;
}


.twocol .ccchildpage {
	margin-left: 0;
}
h3.ccpage_linked_title a {
	color: #722fa0!important;
}
h3.ccpage_linked_title {
	border-bottom: 1px dotted #ccc;
}
h3.ccpage_linked_title a:hover {
	color: #000!important;
}
.ccpages_excerpt {
	font-size: 13px; font-weight: normal;
}
.ccpages_more a {
	font-size: 13px; text-transform: uppercase;
}
.social a:hover {color: #fff!important}

.page-id-21 .button.cta, .page-id-51 .button.cta, .home .button.cta {
	display: none;
}

.button.cta {
background: #ffc001!important;    color: #2c213b!important;
}
.button.cta:hover {
background:  #2c213b!important;   color: #fff!important;
}
body .gform_wrapper textarea, body .gform_wrapper input {
	font-size: 17px!important;
}
.home #nav-container {
	margin-bottom: 0;
}
#footer-container {
	background: #ffc001; color: #000;
}
#footer-container a, #footer-container p {
	color: #000;
}
#footer-widgets .sub-menu {
	display: none;
}
.entry, .entry p {
	color: #000; font-weight: lighter;
}
.entry ul li {
	font-weight: bolder!important;
}
#footer-widgets .widget ul li a {
	color: #000; text-transform: uppercase; font-size: 18px; font-weight: bolder;
	border-right: 1px solid #000; padding-right: 10px;
}

#footer-widgets .widget ul {
	margin: 0 auto; float: none; text-align: center; width: 100%;
}
#footer-widgets .widget ul li {
	display: inline; padding: 5px;  list-style: none; float: none;
}

#sidebar .widget h3 {
	color: #2c213b; font-size: 23px; border: none;background: #ffc001;
	padding: 10px
}

#sidebar .widget ul li a {
	color: #2c213b; font-size: 18px; line-height: 180%; font-weight: bolder;
}
#sidebar .widget ul li a:hover, #sidebar .widget ul li.current_page_item a {
	color: #722fa0; text-decoration: none;
}

#sidebar .widget ul li {
	list-style-type: none; padding-left: 10px;
}
#footer-widgets .widget ul li.menu-item-85 a{
	border: none!important;
}
select {
    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	display: inline-block;
	cursor:pointer;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.gform_wrapper .top_label .gfield_label {
	text-transform: uppercase!important; color: #000;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}
ul.nav li a {
	 text-transform: uppercase;
}
.nav-toggle a {
	  font-size: 16px; font-weight: lighter;
	text-transform: uppercase;
}
.metaslider .caption {
	padding: 5%; width: 90%; background: none; text-align: center;opacity: 1!important;
}

.button {
	border-radius: none;
}
.caption-wrap .button {
	font-weight: bold!important; font-size: 18px!important; color: #000!important;
	background: #ffc001!important;	border-radius: 0!important; padding: 15px 60px!important;
}
.caption-wrap .button:hover {
	background: #fff!important;
}

.caption-wrap {
	background: none!important; top: 20%; opacity: 1;opacity: 1!important;
}
.caption-wrap h1 {
	color: #fff;
}
input.submit {
	-webkit-appearance: none;
}
.home .metaslider-173 {
	margin-bottom: 40px!important;
}
body, body p, body , body li {
	 
}
.home #inner-wrapper {
	background: #f2f0e0;
}
div.featproduct {
	opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}

div.featproduct:hover {
	opacity: .5;
}
div.featproduct:nth-child(1) {
	background: #ffc001;
}
div.featproduct:nth-child(2) {
	background: #09620d;
}
div.featproduct:nth-child(2) a {
	color: #fff;
}
div.featproduct:nth-child(3) {
	background: #5a66b2;
}
div.featproduct:nth-child(3) a {
	color: #fff;
}
div.featproduct:nth-child(4) {
	background: #fff;
}
div.featproduct:nth-child(5) {
	background: #000;
}
div.featproduct:nth-child(5) a {
	color: #fff;
}
div.featproduct:nth-child(6) {
	background: #722fa0
}
div.featproduct:nth-child(6) a {
	color: #fff;
}
.metaslider .caption p {
	color: #fff;
}
.home .entry h2 {
	font-size: 46px;    color: #000;
}
.entry h2 {
	font-size: 19px; text-transform: uppercase; color: #722fa0;
}
.entry p {
	font-size: 20px; font-weight: bolder;
}

div.titlebox {
	padding: 10px 2%; width: 96%; display: block; text-align: center; font-size: 21px;
}
.featured a {
	color: #000;
}
.featured a:hover {
	text-decoration: none;
}
abbr {
	cursor: none; border: none;
}
.phone a{
	color: #000;
}
.phone a:hover {color: #722fa0;
	text-decoration: none;
}
.breadcrumb, .breadcrumb a {
	font-size: 17px;
}
.phone {
	margin-top: 30px; font-size: 26px; font-weight: bold; color: #722fa0;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

.page-title, .post .title, .page .title {
	text-transform:uppercase;
}
.page-id-21  div.featproduct:nth-child(4) {
	background: #eee;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {

.phone {
	float: right; 
}
.metaslider .caption h1 {
	font-size: 50px;
}

 .home  .featproduct  {
	width: 45%; float: left; margin: 2.5%;
}
.featproduct  {
	width: 45%; float: left;
}
.page-id-21 .featproduct{
	width: 31.333%;float: left; margin-right: 1%;margin-bottom: 2.5%; margin-left: 0;
	max-height: 116px;  
}
.home article,  .home .featured {
	max-width: 75%; margin: 0 auto;
}


.metaslider .caption  p {
	font-size: 24px; margin: 30px 0!important; line-height: 130%;
}
.caption {width: 70%!important; margin: 0 auto!important;}

ul.nav li a {
	padding: 13px 30px!important; text-transform: uppercase;
}
ul.nav ul {
	width: 24em;
}
#navigation ul.nav li ul li a:hover{
	text-decoration: none; color: #ffc001!important;
}
}


@media only screen 
and (max-width : 1248px) {
 .page-id-21 .featproduct {
	width: 45%;max-height: 125px;  margin-right: 2.5%;overflow: hidden;
}
.page-id-21 .featproduct img {
margin: 0 auto; float: none; display: block; max-width: 443px
}

ul.nav li a {
	font-size: 19px!important;
}

}
/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) and (max-width : 886px) {

.phone {
	float: right;  width: 30%; text-align: right;
}



}

@media only screen and (max-width: 1090px){ 
	.metaslider .caption {
		width: 90%!important;
	}
	.caption-wrap {
		top: 10%;
	}
	ul.nav li a {
		font-size: 20px; padding: 15px!important;
	}
	.flexslider .slides p {
		font-size: 16px; margin: 20px 0!important;
	}
		.flexslider .slides p h1 {
			font-size: 30px;
		}
}

/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
.phone {
	 margin: 0 auto; text-align: center;
	background: #eee; padding: 10px 30px; line-height: 150%;
}
div.featproduct {
	margin-bottom: 20px;
}

.ccchildpage {
	width: 100%!important;; margin-right: 0!important;margin-left: 0!important;
	float: left!important;
}	.ccchildpage:nth-of-type(odd) {
			background: #ccc;
	}
.metaslider .caption {
	width: 90%!important;
}
#footer-widgets .widget ul li a{
	display: block; padding: 5px;  border: 0;
}
.page-id-21 .featproduct{
	width: 100%;  margin-right: 0%;
}
.page-id-21 .featproduct img {
	max-width: 100%;
}
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
	.phone {
		 margin: 0 auto; text-align: center;
		background: #eee; padding: 10px 30px; line-height: 150%;
	}	.ccchildpage {
			width: 100%!important;; margin-right: 0!important;margin-left: 0!important;	float: left!important;
		}
	.caption-wrap p{
		display: none!important;
	}
	.caption-wrap .button {
		padding: 6px 20px!important; margin-top: 20px;
	}
	ul.nav li a, ul.nav li ul li a {
		color: #000!important;
	}
.phone {
	font-size: 18px;
}
.phone a:nth-child(3){
	display: block; clear: both;
}
#navigation {
	background: #ffc001;
}
#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
	background: #000;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color: #000;
}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	#navigation {
		background: #ffc001;
	}
	ul.nav li a, ul.nav li ul li a {
		color: #000!important;
	}
	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
		background: #000;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #000;
	}
	.phone {
		 margin: 0 auto; text-align: center;
		background: #eee; padding: 10px 30px;line-height: 150%;
	}	.phone a:nth-child(3){
			display: block; clear: both;
		}
		.caption-wrap .button {
			padding: 6px 20px!important;margin-top: 20px;
		}
		.caption-wrap p{
			display: none!important;
		}
	.phone {
		font-size: 18px;
	}

}